<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-12) - lastrobots">
<title>Statistics for ultrapremium.pro (2019-12) - lastrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=lastrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jan 2020 - 00:03</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Dec 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Last visit </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>35 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">SemrushBot</td><td>25</td><td>239.91 KB</td><td>31 Dec 2019 - 23:49</td></tr>
<tr><td class="aws">SeznamBot</td><td>37</td><td>155.88 KB</td><td>31 Dec 2019 - 22:43</td></tr>
<tr><td class="aws">Baiduspider</td><td>169</td><td>992.67 KB</td><td>31 Dec 2019 - 21:27</td></tr>
<tr><td class="aws">YandexBot</td><td>51</td><td>184.50 KB</td><td>31 Dec 2019 - 21:27</td></tr>
<tr><td class="aws">archive.org_bot</td><td>5</td><td>205.89 KB</td><td>31 Dec 2019 - 21:12</td></tr>
<tr><td class="aws">netcraft</td><td>4</td><td>74.86 KB</td><td>31 Dec 2019 - 18:35</td></tr>
<tr><td class="aws">DotBot</td><td>2</td><td>33.95 KB</td><td>31 Dec 2019 - 18:17</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>245</td><td>17.80 MB</td><td>31 Dec 2019 - 17:41</td></tr>
<tr><td class="aws">Googlebot</td><td>359</td><td>2.52 MB</td><td>31 Dec 2019 - 16:48</td></tr>
<tr><td class="aws">AhrefsBot</td><td>87</td><td>676.49 KB</td><td>31 Dec 2019 - 14:34</td></tr>
<tr><td class="aws">link</td><td>40</td><td>1.05 MB</td><td>31 Dec 2019 - 13:40</td></tr>
<tr><td class="aws">BingPreview</td><td>77</td><td>1.85 MB</td><td>31 Dec 2019 - 12:39</td></tr>
<tr><td class="aws">bingbot</td><td>313</td><td>14.87 MB</td><td>31 Dec 2019 - 12:37</td></tr>
<tr><td class="aws">MJ12bot</td><td>7</td><td>51.65 KB</td><td>31 Dec 2019 - 12:30</td></tr>
<tr><td class="aws">msnbot</td><td>145</td><td>2.43 MB</td><td>31 Dec 2019 - 01:25</td></tr>
<tr><td class="aws">Applebot</td><td>20</td><td>189.48 KB</td><td>30 Dec 2019 - 20:44</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>7</td><td>62.78 KB</td><td>29 Dec 2019 - 23:04</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>26</td><td>97.00 KB</td><td>29 Dec 2019 - 19:42</td></tr>
<tr><td class="aws">Sogou web spider</td><td>4</td><td>38.04 KB</td><td>29 Dec 2019 - 02:10</td></tr>
<tr><td class="aws">facebookexternalhit</td><td>27</td><td>875.16 KB</td><td>28 Dec 2019 - 20:21</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>18</td><td>291.54 KB</td><td>27 Dec 2019 - 23:57</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>1</td><td>44.23 KB</td><td>25 Dec 2019 - 21:12</td></tr>
<tr><td class="aws">MSIE 6 - ( Rogue Robot )</td><td>2</td><td>18.86 KB</td><td>25 Dec 2019 - 14:07</td></tr>
<tr><td class="aws">dataprovider.com</td><td>28</td><td>479.31 KB</td><td>24 Dec 2019 - 19:38</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>1</td><td>9.50 KB</td><td>24 Dec 2019 - 19:27</td></tr>
<tr><td class="aws">empty user agent string</td><td>6</td><td>77.97 KB</td><td>23 Dec 2019 - 11:51</td></tr>
<tr><td class="aws">YisouSpider</td><td>14</td><td>263.54 KB</td><td>21 Dec 2019 - 17:21</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>20</td><td>116.78 KB</td><td>21 Dec 2019 - 15:23</td></tr>
<tr><td class="aws">python</td><td>12</td><td>105.15 KB</td><td>19 Dec 2019 - 19:24</td></tr>
<tr><td class="aws">qwantify</td><td>3</td><td>19.25 KB</td><td>19 Dec 2019 - 14:11</td></tr>
<tr><td class="aws">spider</td><td>14</td><td>124.78 KB</td><td>12 Dec 2019 - 00:34</td></tr>
<tr><td class="aws">Cliqzbot</td><td>1</td><td>5.56 KB</td><td>05 Dec 2019 - 12:12</td></tr>
<tr><td class="aws">MSIE 5 - ( Rogue Robot )</td><td>1</td><td>59.43 KB</td><td>04 Dec 2019 - 21:41</td></tr>
<tr><td class="aws">bbot</td><td>1</td><td>5.72 KB</td><td>02 Dec 2019 - 13:32</td></tr>
<tr><td class="aws">crawl</td><td>13</td><td>450.18 KB</td><td>01 Dec 2019 - 16:14</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
